commit: f6ef93d1936f01a0043e59533f006e99f8dd878e
Author: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 2 12:02:21 2020 +0000
Commit: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sun Feb 2 16:19:34 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f6ef93d1
media-libs/oyranos: yajl was moved into openicc/oyjl subdir
Upstream commits:
e47b731c5d809a204009df041e011fdf82d35127
820379ff85bd5d9df8e337c0be2038537d48f48a
Package-Manager: Portage-2.3.87, Repoman-2.3.20
Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>
media-libs/oyranos/oyranos-9999.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/media-libs/oyranos/oyranos-9999.ebuild
b/media-libs/oyranos/oyranos-9999.ebuild
index 9d14bb4f921..c074e905a4e 100644
--- a/media-libs/oyranos/oyranos-9999.ebuild
+++ b/media-libs/oyranos/oyranos-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -70,7 +70,7 @@ RESTRICT="test"
src_prepare() {
# remove bundled libs
- rm -r libxcm openicc yajl || die
+ rm -r libxcm openicc || die
cmake-utils_src_prepare
}